Anybody running octave-1.0 on free or net bsd?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Anybody running octave-1.0 on free or net bsd?

John Utz-3

Hello everyone!

        I am struggling to get octave-1.0 functioning on FreeBSD 1.1. I
am hoping that there are some netbsd or freebsd users out there who could
lend me a hand.

        My problem stems from the failure to even get libg++-2.5.3
compiled, due to the bizzarre nature of the errors gcc 2.5.8 is
generating as it attempts to parse streambuf.h

                        thanks ;

                                john

*******************************************************************************
 John Utz [hidden email]
        idiocy is the impulse function in the convolution of life